Skip to main content
POST
/
Material
/
SearchV2
Material Search v2
curl --request POST \
  --url https://api.realtimelca.com/epd/api/Material/SearchV2 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "isConstruction": false,
  "pageSize": 20
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

form
string

Ex.: Enum = 0 (EN15804A1)

type
string

Ex.: Enum = 1 (PRODUCT)

owner
string

Ex.: Ambercon A/S

dataSource
string

Ex.: EPD-Danmark

tags
string

Ex.: Beton

Ex.: Facadeelement med EPS isolering

isCustom
boolean
tenantIds
integer

Body

application/json
isConstruction
boolean
pageSize
integer

Response

default

Response schema not yet documented in the upstream Postman spec.